    .extra-scalp-refresh-main-content { width:900px; margin:0 auto; }
    
    .point-img-align-left { width:70px; float:left; margin-right:15px; margin-bottom:40px; margin-top:40px;}
    
    .point-content-align-right { width:815px; float:left; margin-bottom:30px; margin-top:30px;}
    
    .point-content-align-right span, .point-content-align-right-column-1 span { font-family: 'Apercu Pro', sans-serif; font-weight: bold; font-style: normal; font-size:18px; display:block; margin-bottom:5px; }

    .point-content-align-right p, .point-content-align-right-column-1 p { font-family: 'Apercu Pro', sans-serif; font-weight: normal; font-style: normal; font-size:16px; text-align: justify;
  text-justify: inter-word; }
  
    .point-content-align-right-column-1 {width:450px; float:left; margin-right:50px; margin-bottom:30px; margin-top:30px; }
    
    
    .point-content-align-right-column-2 {width:300px; float:left; margin-top:30px;  }
    
    
    .extra-scalp-refresh-img-ingredient { width:83px; margin:0 21px; float:left; text-align:center;}
    
    .extra-scalp-refresh-img-ingredient img { margin-bottom:10px; }
    
    .extra-scalp-refresh-img-ingredient span { background:#1198AD; color:#fff;  display:block; padding:5px; }
    
    .extra-scalp-refresh-img { width:909px; height:150px; position:relative; margin:0 auto;}

.extra-scalp-refresh-img-title-left { 
position:absolute; 
left:135px;
top:0;
font-family: 'Apercu Pro', sans-serif; 
font-weight: bold;
font-size:34px;
line-height:38px;
text-transform:uppercase;
text-align:center;
color:#1198AD;

}

.extra-scalp-refresh-img-title-right { 
position:absolute; 
right:165px;
top:0;
font-family: 'Apercu Pro', sans-serif; 
font-weight: bold;
font-size:34px;
line-height:38px;
text-transform:uppercase;
text-align:center;
color:#F05592;

}
    
.step-container { width:720px; margin:0 auto; }

.step-column { width:300px; margin:20px 30px; float:left; text-align:center;}

.step-column .circle { float:none!important; text-align:center!important; margin:0 auto!important; }

.circle, .circle-40 { background:#1198AD!important; }

.how-to-use-note { color:#fff; padding:15px; font-family: 'Apercu Pro', sans-serif; font-size:20px; background:#1198AD; margin:10px auto; text-align:center; font-weight:bold; width:830px;}

.how-to-use-highlight { background:#fff; color:#F05592; font-size:20px; padding:5px; font-weight:bold;}

.circle-img-resize { width:200px; height:200px; }

.routine-title-container { margin:40px auto; text-align:center; width:600px; }

.routine-title-part-1 { color:#1198AD; font-weight:bold; font-size:30px; font-family: 'Apercu Pro', sans-serif; position:relative; display:inline;}

.routine-title-part-2 { color:#000; font-weight:bold; font-size:24px; font-family: 'Apercu Pro', sans-serif; position:relative; display:inline;}

.routine-title-part-3 { color:#F05592; font-weight:bold; font-size:30px; font-family: 'Apercu Pro', sans-serif; position:relative; display:block;}

.targeted-application-bg { background:#eee; width:100%;  }

.targeted-application-container { width:1100px; margin:40px auto; padding:60px; }

.targeted-application-title{ font-size:30px; background:#1198AD; color:#fff; padding:10px; margin:60px 20px 20px 20px; display:inline-block;}


.targeted-application-container p { font-size:22px; line-height:30px; margin:10px 30px; width:500px; }

.pink-title { color:#F05592; display:inline; font-family: 'Apercu Pro', sans-serif; }

.extra-fresh-haircare-routine-container { width:1200px; height:500px; position:relative; margin:20px auto; }

.extra-scalp-refresh-haircare-routine-img { width:700px; height:480px; position:absolute; left:250px;}

.routine-step-1-container { width:300px; position:absolute; left:-10px; top:30px; background:#fff; border:1px solid #1198AD; padding:30px 20px;}

.routine-step-1-container::before { content:''; position:absolute; left:-20px; top:5px; background:url('../img/perfectbeauty/extra-scalp-refresh/extra_scalp_refresh_liquid_shampoo_product.png'); background-size:cover; width:30px; height:76px;}

.routine-step-1-container::after { content:''; position:absolute; left:-20px; bottom:20px; background:url('../img/perfectbeauty/extra-scalp-refresh/extra_fresh_and_hydrate_shampoo_product.png'); background-size:cover; width:30px; height:71px;}

.routine-step-2-container::before { content:''; position:absolute; right:-20px; top:20px; background:url('../img/perfectbeauty/extra-fresh-and-hydrate/treatment_image.png'); background-size:cover; width:30px; height:69px;}


.routine-step-3-container::before { content:''; position:absolute; left:-20px; top:20px; background:url('../img/perfectbeauty/extra-fresh-and-hydrate/scalp_essence_image.png'); background-size:cover; width:30px; height:69px;}


.routine-step-4-container::before { content:''; position:absolute; right:-10px; top:20px; background:url('../img/dry_shampoo_grapefruit_and_peppermint.png'); background-size:cover; width:17px; height:75px;}


.routine-step-2-container { width:300px; position:absolute; right:-10px; top:30px; background:#fff; border:1px solid #1198AD; padding:30px 20px;}

.routine-step-3-container { width:300px; position:absolute; left:-10px; bottom:55px; background:#fff; border:1px solid #1198AD; padding:30px 20px;}

.routine-step-4-container { width:300px; position:absolute; right:-10px; bottom:55px; background:#fff; border:1px solid #1198AD; padding:30px 20px;}


.routine-step-box { background:#1198AD; position:absolute; top:-30px; font-size:20px; color:#fff; padding:10px; left:50%; margin-left:-35px; width:70px; text-align:center;}

.routine-step-content { font-size:19px; color:#000; text-align:center!important; font-family: 'Apercu Pro', sans-serif }
.step-green-color { font-size:19px; color:#1198AD; display:inline; font-weight:bold; }
.step-pink-color { font-size:19px; color:#F05592; display:block; margin:5px auto;  font-weight:bold; }

.extra-scalp-refresh-container { width:1000px; margin:60px auto; }
.extra-scalp-refresh-info-column { float:left; width:700px; margin-right:100px; }
.extra-scalp-refresh-product-column { float:left; width:200px; }

.extra-scalp-refresh-product-img-resize { width:100px; height:252px; }

.extra-scalp-refresh-top-content { font-size:20px; background:#1198AD; color:#fff; padding:10px 15px 15px 15px; margin:10px 0 20px 185px; display:inline-block; text-align:center;}

.extra-scalp-refresh-top-content span { font-size:30px!important; }

.tick-container-extra-scalp-refresh { margin:40px auto 30px 250px; }

@media only screen and (max-width: 1099px) {
    
.extra-scalp-refresh-container { width:100%; margin:60px auto; }
.extra-scalp-refresh-info-column { float:none; width:100%; margin:0 auto; }
.extra-scalp-refresh-product-column { float:none; width:100%; }

.tick-container-extra-scalp-refresh { margin:30px auto 30px 60px; }

.extra-scalp-refresh-main-content { width:90%; margin:0 auto; }
    
.point-img-align-left { width:70px; float:none; margin:0;}
.point-content-align-right { width:100%; float:none; margin:30px 0;}
 
.extra-scalp-refresh-img { width:90%; height:auto; position:relative; margin:0 auto;}
 
.extra-scalp-refresh-img-title-left { 
position:relative; 
left:0;
top:0;
font-size:32px;
line-height:34px;

}
.extra-scalp-refresh-img-title-right { 
position:relative; 
left:0;
top:0;
font-size:32px;
line-height:34px;
}
 
.extra-scalp-refresh-top-content {padding:15px; text-align:center; margin:30px 20px;}
 
.point-content-align-right-column-1 {width:100%; float:none; margin:20px auto; }
    
.point-content-align-right-column-2 {width:100%; float:none; margin:20px auto;  } 

.point-content-align-right p, .point-content-align-right-column-1 p { text-align: left;
  text-justify: none; }
 
.resize-img-4-mobile { width:60%; }

.targeted-application-container { width:90%; margin:40px 0; padding:40px 0; }

.targeted-application-title{ font-size:26px; background:#1198AD; color:#fff; padding:10px; margin:40px 20px 10px 20px; display:inline-block;}

.targeted-application-container p { font-size:20px; line-height:26px; margin:10px 20px; width:100%; }

.targeted-application-container img { margin-left:20px;}

.step-container { width:90%; margin:0 auto; }

.step-column { width:90%; margin:20px 30px; float:none; text-align:left!important;}

.step-column img { margin-left:20px; margin-bottom:20px;}

.step-column .point-text { width:80%; margin-left:20px; }
 
.how-to-use-note { color:#fff; padding:15px; font-family: 'Apercu Pro', sans-serif; font-size:20px; background:#1198AD; margin:10px auto; text-align:center; font-weight:bold; width:90%;}

.how-to-use-highlight { background:#fff; color:#F05592; font-size:20px; padding:5px; font-weight:bold; margin:5px 0!important; display:inline-block;} 
 
.routine-title-container { margin:40px auto; text-align:center; width:90%; } 

.extra-fresh-haircare-routine-container { width:90%; height:auto; position:relative; margin:20px auto; }

.extra-scalp-refresh-haircare-routine-img { width:100%; height:auto; position:relative; left:0; margin:10px auto;}

.routine-step-1-container, .routine-step-2-container, .routine-step-3-container, .routine-step-4-container { width:80%; position:relative; left:0; top:0; background:#fff; margin:10px auto;}
 


 
}